#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Kayla\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2024-08-01 12:48+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.6.11; wp-6.6.1\n"
"X-Domain: kayla"

#: functions.php:200
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: comments.php:30
msgid "1 Comment"
msgstr ""

#: functions.php:197
#, php-format
msgid "<h4 class=\"author-name\">%s</h4>"
msgstr ""

#: core/widgets/latest-posts.php:7
msgid ""
"A widget that displays your latest posts from all categories or a certain"
msgstr ""

#: core/widgets/about-me.php:19
msgid "About Me"
msgstr ""

#: core/theme-customizer.php:180
msgid "Accent Color"
msgstr ""

#: header.php:42
msgid "Add a menu"
msgstr ""

#: core/widgets/latest-posts.php:68
msgid "All categories"
msgstr ""

#. Author of the theme
msgid "AZ-Theme.Net"
msgstr ""

#: core/theme-customizer.php:169
msgid "Border Color"
msgstr ""

#: comments.php:16
msgid "Cancel"
msgstr ""

#: comments.php:34 comments.php:51
msgid "Comment navigation"
msgstr ""

#: comments.php:30
msgid "Comments"
msgstr ""

#: comments.php:57
msgid "Comments are closed."
msgstr ""

#: core/theme-customizer.php:309
msgid "Copyright Text"
msgstr ""

#: functions.php:203
msgid "Edit"
msgstr ""

#: core/theme-customizer.php:116
msgid "Enter your social media URL."
msgstr ""

#: core/theme-customizer.php:202
msgid "Facebook URL"
msgstr ""

#: core/widgets/latest-posts.php:66
msgid "Filter by Category:"
msgstr ""

#. Author URI of the theme
msgid "https://az-theme.net/"
msgstr ""

#. URI of the theme
msgid "https://az-theme.net/downloads/kayla-personal-wordpress-blog-theme/"
msgstr ""

#: functions.php:162
msgid "Instagram Footer"
msgstr ""

#: core/theme-customizer.php:224
msgid "Instagram URL"
msgstr ""

#: 404.php:8 template-parts/post-none.php:12
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: functions.php:99
msgctxt "Jost: on or off"
msgid "on"
msgstr ""

#. Name of the theme
msgid "Kayla"
msgstr ""

#. Description of the theme
msgid ""
"Kayla is the ideal WordPress theme for sharing personal stories "
"professionally. With its minimalist design, easy customization, and SEO "
"optimization, Kayla helps you create a beautiful and user-friendly blog. "
"Start with Kayla today! Explore the demo at https://kayla.az-theme.net/ and "
"get support at https://az-theme.net/contact/"
msgstr ""

#: core/widgets/about-me.php:9
msgid "Kayla: About Me"
msgstr ""

#: core/widgets/latest-posts.php:8
msgid "Kayla: Latest Posts"
msgstr ""

#: core/widgets/social-media-links.php:10
msgid "Kayla: Social Media Links"
msgstr ""

#: core/widgets/latest-posts.php:59
msgid "Latest Posts"
msgstr ""

#: comments.php:19
msgid "Leave a Reply"
msgstr ""

#: core/theme-customizer.php:268
msgid "Linkedin (Use full URL to your Linkedin profile)"
msgstr ""

#: comments.php:15
#, php-format
msgid "Logged in as <a href=\"%1$s\">%2$s</a> <a href=\"%3$s\">Log out?</a>"
msgstr ""

#: functions.php:98
msgctxt "Lora font: on or off"
msgid "on"
msgstr ""

#: core/theme-customizer.php:158
msgid "Meta Color"
msgstr ""

#: single.php:54 template-parts/single.php:66
msgid "Next Post"
msgstr ""

#: template-parts/post-none.php:3
msgid "Nothing Found"
msgstr ""

#: core/widgets/latest-posts.php:76
msgid "Number of posts to show:"
msgstr ""

#: core/theme-customizer.php:235
msgid "Pinterest URL"
msgstr ""

#: single.php:50 template-parts/single.php:62
msgid "Previous Post"
msgstr ""

#: core/theme-customizer.php:147
msgid "Primary Color"
msgstr ""

#: functions.php:50
msgid "Primary Menu"
msgstr ""

#: core/theme-customizer.php:107
msgid "Pro Version Available! Take a look"
msgstr ""

#: template-parts/post-none.php:7
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: search.php:16
msgid "results for"
msgstr ""

#: searchform.php:2
msgid "Search and hit enter..."
msgstr ""

#: core/widgets/social-media-links.php:7
msgid "Show your list of social networks"
msgstr ""

#: functions.php:154
msgid "Sidebar"
msgstr ""

#: core/theme-customizer.php:120
msgid "Site Footer"
msgstr ""

#: header.php:19
msgid "Skip to content"
msgstr ""

#: core/theme-customizer.php:114
msgid "Social Media Links"
msgstr ""

#: template-parts/post-none.php:9
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: core/theme-customizer.php:279
msgid "Soundcloud URL"
msgstr ""

#: comments.php:20
msgid "Submit"
msgstr ""

#: core/theme-customizer.php:136
msgid "Text Color"
msgstr ""

#: core/theme-customizer.php:257
msgid "Tiktok URL"
msgstr ""

#: core/widgets/latest-posts.php:62 core/widgets/social-media-links.php:91
msgid "Title:"
msgstr ""

#: core/theme-customizer.php:213
msgid "Twitter URL"
msgstr ""

#: core/widgets/about-me.php:78
msgid "Upload Image"
msgstr ""

#: functions.php:168
msgid ""
"Use the \"Instagram\" widget here. IMPORTANT: For best result set number of "
"photos to 6."
msgstr ""

#: core/theme-customizer.php:290
msgid "Vimeo URL"
msgstr ""

#: template-parts/single-post-related.php:28
msgid "You May Also Like"
msgstr ""

#: functions.php:208
msgid "Your comment is awaiting moderation."
msgstr ""

#: core/theme-customizer.php:300
msgid "Your copyright text here..."
msgstr ""

#: core/theme-customizer.php:246
msgid "Youtube URL"
msgstr ""
